[{
        "name": "Twitter",
        "link": "https://twitter.com/Ellpeck"
    },
    {
        "name": "Twitch",
        "link": "http://twitch.tv/ellpeck"
    },
    {
        "name": "GitHub",
        "link": "https://github.com/Ellpeck/",
        "darkIcon": true
    },
    {
        "name": "Gitea",
        "link": "https://git.ellpeck.de/Ellpeck"
    },
    {
        "name": "itch.io",
        "link": "https://ellpeck.itch.io/",
        "darkIcon": true
    },
    {
        "name": "YouTube",
        "link": "https://www.youtube.com/c/ellpeck"
    },
    {
        "name": "Instagram",
        "link": "https://instagram.com/Ellopecko"
    },
    {
        "name": "Email",
        "link": "mailto:me@ellpeck.de",
        "darkIcon": true
    }
]